Bug 182639 - RELNOTES - fstab-sync removed
RELNOTES - fstab-sync removed
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc5-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-02-23 14:54 EST by David Zeuthen
Modified: 2013-03-05 22:44 EST (History)
3 users (show)

See Also:
Fixed In Version: WIKI
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 11:40:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2006-02-23 14:54:01 EST
Provide details here.  Do not change the blocking bug.

In Fedora Core 5, the fstab-sync program is removed in favour of desktop
specific solutions for mounting removable media. This means that entries are no
longer automatically added to /etc/fstab. Command-line users may migrate to
gnome-mount which provides similar functionality.
Comment 1 Robert 'Bob' Jensen 2006-02-24 03:24:53 EST
Bug squashed in FC5 release notes Wiki
http://fedoraproject.org/wiki/Docs/Beats/PackageChanges
Comment 2 Karsten Wade 2006-02-24 11:40:08 EST
Thanks for the report, this is now fixed in Wiki, which is used to make the XML
for the release notes.

Note You need to log in before you can comment on or make changes to this bug.